# This file takes a single regular expression per line
# If USE_WHITELIST is set to True in carbon.conf, only metrics received which
# match one of these expressions will be persisted. If this file is empty or
# missing, all metrics will pass through.
# This file is reloaded automatically when changes are made
{% for item in graphite_carbon_whitelist|default(graphite_carbon_whitelist_default) %}
{{ item }}
{% endfor %}